LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - General
User Name
Password
Linux - General This Linux forum is for general Linux questions and discussion.
If it is Linux Related and doesn't seem to fit in any other forum then this is the place.

Notices

Reply
 
Search this Thread
Old 10-01-2012, 03:27 PM   #1
Scrapper64
LQ Newbie
 
Registered: Jul 2012
Location: Metro-Atlanta
Distribution: CentOS & Fedora
Posts: 24

Rep: Reputation: Disabled
Question What Could It Be?


I've got 2 systems, let's just call them A and B.

System A has the following hardware and software:
MSI K9A2 Platinum motherboard
AMD Phenom Quad-Core processor (9950)
8 GB RAM (4 x 2 GB)
nVidia GeForce 7300 GT (G73) video card
CentOS 6.3 x86_64
Firefox 10.0.7

System B has the following hardware:
MSI 890FXA-GD070 motherboard
AMD Phenom II X6 (1055T)
8 GB RAM (2 x 4 GB)
nVidia GeForce GT610 video card
CentOS 6.3 x86_64
Firefox 10.0.7

Both systems have the current Flash plugin installed. Both systems use the built-in audio.

My issue is the system A works well and when I bring up a web site with video and sound both work without issue. However, on System B looking at the same web site the video works but not the audio.

Does anyone have any ideas or do I need to supply more information?

TIA,Scrapper
 
Old 10-01-2012, 03:48 PM   #2
John VV
Guru
 
Registered: Aug 2005
Posts: 13,250

Rep: Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774
you might want to start by INSTALLING the current and supported version of firefox
Firefox 15.01

the old ff 10 is unsupported

i have FF 15.01 running just fine on ScientificLinux 6.3 32 bit

do you have THE SAME rpms ( the EXACT same) installed on both???

for video you DID install and configure "yum-priorities"
and you installed the video rpms from rpmforge ( rpmforge-extras can be incompatible with red hat upstream)
Quote:
Both systems have the current Flash plugin installed
from adobe web site???
or using yum ????
is it the 32 bit flash ?
or the 64 bit flash?
is Firefox the 32 bit version?
or is it the 64 bit version?

On my SL6 install on 64 bit hardware FF 15 64 bit and the 64 bit FLASH run just fine
once i removed the wrapper and links ( alternatives)to the 32 bit flash

Last edited by John VV; 10-01-2012 at 05:06 PM.
 
Old 10-01-2012, 03:52 PM   #3
TobiSGD
Moderator
 
Registered: Dec 2009
Location: Hanover, Germany
Distribution: Main: Gentoo Others: What fits the task
Posts: 15,615
Blog Entries: 2

Rep: Reputation: 4070Reputation: 4070Reputation: 4070Reputation: 4070Reputation: 4070Reputation: 4070Reputation: 4070Reputation: 4070Reputation: 4070Reputation: 4070Reputation: 4070
Quote:
Originally Posted by John VV View Post
you might want to start buy INSTALLING the current and supported version of firefox
Firefox 15.01

the old ff 10 is unsupported
I would bet that this is the ESR version of Firefox, which is currently at 10.0.8 (so if an update is needed it is a minor update) and will be supported until the release of Firefox 19, when Firefox 17 will become the new ESR release.
 
Old 10-02-2012, 09:46 AM   #4
Scrapper64
LQ Newbie
 
Registered: Jul 2012
Location: Metro-Atlanta
Distribution: CentOS & Fedora
Posts: 24

Original Poster
Rep: Reputation: Disabled
The Firefox and the Flash plugin is from the suggested CentOS repositories installed with 'yum -y install firefox flash*' command om both machines. So they are using the exact same RPMs.

Scrapper
 
Old 10-02-2012, 04:22 PM   #5
John VV
Guru
 
Registered: Aug 2005
Posts: 13,250

Rep: Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774Reputation: 1774
guessing here that it is youtube vids that are not playing
or embedded videos on some web page
or
is it mp4 and wmv videos in the mplayer or xine plugin


is there a "no-script" place holder replacing the video ? -- if no-script is installed

is "gostery" blocking the video ? -- if gostery is installed
 
Old 10-03-2012, 09:46 PM   #6
onebuck
Moderator
 
Registered: Jan 2005
Location: Midwest USA, Central Illinois
Distribution: Slackware®
Posts: 11,381
Blog Entries: 3

Rep: Reputation: 1478Reputation: 1478Reputation: 1478Reputation: 1478Reputation: 1478Reputation: 1478Reputation: 1478Reputation: 1478Reputation: 1478Reputation: 1478
Member Response

Hi,

@Scrapper64: If you are using ESR then you might find this useful;

Enterprise/Firefox/ExtendedSupport:Proposal - MozillaWiki
Quote:
The shift to a new release process has been difficult for organizations that deploy Firefox to their users in a managed environment. We've heard 2 primary concerns:
  1. The release schedule doesn't allow sufficient time for the organizations and their vendors to certify new releases of the products
  2. the associated end-of-life policy exposes them to considerable security risk if they remain on a non-current version past Firefox 3.6.
These groups — which include small & medium business, enterprise, academic, and government — want to continue to offer Mozilla products to their users, but they need a version of Firefox that gives them a longer support tail than what we currently offer.
This is a proposal for an Extended Support Release (ESR) for Firefox that will help meet those needs.
This link will also help: http://www.ghacks.net/2012/01/31/fir...-esr-released/
Quote:
The ESR release will be offered separately from the regular version of Firefox. Another important change in Firefox 10 is that add-ons are now automatically set to be compatible if they have also been compatible with Firefox 4. This ends the majority of the add-on compatibility issues that Firefox users experienced whenever a new major version of the browser was released.
HTH!
 
1 members found this post helpful.
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



All times are GMT -5. The time now is 06:05 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration